Subject: bug#26638: 25.2; Fatal error 6: Abortmake[1]: *** [Makefile:737: bootstrap-emacs] Abort (core dumped)

From: Paul Eggert <[email-masked]>
Date: Sat, 2 Sep 2017 11:18:09 -0700

白井彰 wrote:
> I'm sorry that I can not report any news on this one, except I've
> downloaded Sun C 5.14 (Oracle Developer Studio 12.5) but I've not
> installed the compiler on my site yet.  I agree that it isn't right to
> block the release of Emacs 26.1 due to this problem.

Thanks. Since we last wrote, Oracle has released Oracle Developer Studio 12.6 
(Sun C 5.15) so I suggest trying that instead of the previous release.